package com.bytedance.ies.ugc.aweme.network;

import X.C42749Fh;
import X.C42759Fi;
import com.bytedance.covode.number.Covode;
import com.bytedance.ies.ugc.aweme.network.zstd.ZstdDictUpdateTask;
import com.ss.android.ugc.aweme.network.spi.IZstdService;

public final class ZstdService implements IZstdService {
    static {
        Covode.recordClassIndex(30962);
    }

    public final void LIZ() {
        C42749Fh r0 = C42749Fh.LJIILIIL;
        C42759Fi r1 = new C42759Fi();
        r1.LIZ(new ZstdDictUpdateTask());
        r1.LIZ();
    }
}
